sylius_mollie_admin_email_template:
    resource: |
        alias: sylius_mollie.template_mollie_email
        section: admin
        path: /mollie/email-template
        templates: "@SyliusAdmin\\shared\\crud"
        redirect: update
        permission: true
        except: ['show']
        grid: sylius_mollie_plugin_template_mollie_email
        vars:
            all:
                hook_prefix: 'sylius_mollie.admin.email_template'
    type: sylius.resource
